// sorting.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream.h"

int main(int argc, char* argv[])
{
	int num[4]={5,7,12,1};
	int k, j,temp;
	for (k=0; k<3;k++)
	{
		for (j=k+1; j<4;j++)
		{
			if (num[j]>num[k])
			{
				temp=num[j];
				num[j]=num[k];
				num[k]=temp;
			}
		}
	}

	for (k=0; k<4;k++)
	{
		cout<<num[k]<<"  ";
	}
	
	return 0;
}
